

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 98px 0px 133px 103px;padding: 0px;border: none;width: 691px;}





#page_2 {position:relative; overflow: hidden;margin: 98px 0px 146px 96px;padding: 0px;border: none;width: 698px;}

#page_2 #p2dimg1 {position:absolute;top:521px;left:0px;z-index:-1;width:602px;height:325px;}
#page_2 #p2dimg1 #p2img1 {width:602px;height:325px;}




#page_3 {position:relative; overflow: hidden;margin: 98px 0px 166px 96px;padding: 0px;border: none;width: 698px;}





#page_4 {position:relative; overflow: hidden;margin: 96px 0px 150px 96px;padding: 0px;border: none;width: 698px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:602px;height:515px;}
#page_4 #p4dimg1 #p4img1 {width:602px;height:515px;}




#page_5 {position:relative; overflow: hidden;margin: 96px 0px 133px 96px;padding: 0px;border: none;width: 602px;height: 894px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:602px;height:894px;}
#page_5 #p5dimg1 #p5img1 {width:602px;height:894px;}




#page_6 {position:relative; overflow: hidden;margin: 96px 0px 892px 96px;padding: 0px;border: none;width: 698px;height: 135px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:602px;height:135px;}
#page_6 #p6dimg1 #p6img1 {width:602px;height:135px;}




#page_7 {position:relative; overflow: hidden;margin: 98px 0px 401px 96px;padding: 0px;border: none;width: 698px;}





#page_8 {position:relative; overflow: hidden;margin: 139px 0px 699px 96px;padding: 0px;border: none;width: 698px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 18px 'Times New Roman';line-height: 34px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 27px;}
.ft6{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 29px;}
.ft7{font: 19px 'Times New Roman';line-height: 29px;}
.ft8{font: 19px 'Times New Roman';line-height: 30px;}
.ft9{font: 1px 'Times New Roman';line-height: 7px;}
.ft10{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft11{font: 1px 'Times New Roman';line-height: 10px;}
.ft12{font: 1px 'Times New Roman';line-height: 11px;}
.ft13{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft14{font: 1px 'Times New Roman';line-height: 6px;}
.ft15{font: 16px 'Times New Roman';line-height: 17px;}
.ft16{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft17{font: 18px 'Times New Roman';line-height: 21px;}
.ft18{font: 19px 'Times New Roman';margin-left: 5px;line-height: 29px;}
.ft19{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft20{font: 19px 'Times New Roman';line-height: 28px;}
.ft21{font: 19px 'Times New Roman';line-height: 31px;}
.ft22{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}

.p0{text-align: center;padding-left: 68px;padding-right: 172px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 153px;margin-top: 186px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 70px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 225px;margin-top: 195px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 275px;margin-top: 11px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 115px;margin-top: 12px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 58px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 138px;margin-top: 11px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 96px;margin-top: 13px;margin-bottom: 0px;text-indent: 57px;}
.p15{text-align: left;padding-left: 57px;margin-top: 22px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 31px;margin-top: 354px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 57px;margin-top: 20px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 7px;margin-top: 9px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 57px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;padding-right: 443px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 7px;padding-right: 486px;margin-top: 149px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 130px;padding-right: 53px;margin-top: 174px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 7px;padding-right: 112px;margin-top: 13px;margin-bottom: 0px;text-indent: 123px;}
.p26{text-align: left;padding-left: 130px;margin-top: 2px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 96px;margin-top: 19px;margin-bottom: 0px;text-indent: 57px;}
.p28{text-align: justify;padding-left: 57px;margin-top: 18px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 96px;margin-top: 11px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 96px;margin-top: 6px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;padding-right: 101px;margin-top: 29px;margin-bottom: 0px;text-indent: -23px;}
.p33{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;padding-right: 156px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td7{border-left: #666666 1px solid;border-top: #666666 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #f0f0f0;}
.td8{border-right: #666666 1px solid;border-top: #666666 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;background: #f0f0f0;}
.td9{border-top: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;background: #f0f0f0;}
.td10{border-top: #666666 1px solid;padding: 0px;margin: 0px;width: 466px;vertical-align: bottom;background: #f0f0f0;}
.td11{border-right: #666666 1px solid;border-top: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;background: #f0f0f0;}
.td12{border-left: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #f0f0f0;}
.td13{border-right: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;background: #f0f0f0;}
.td14{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;background: #f0f0f0;}
.td15{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 466px;vertical-align: bottom;background: #f0f0f0;}
.td16{border-right: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;background: #f0f0f0;}
.td17{border-left: #666666 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td18{border-right: #666666 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td20{border-right: #666666 1px solid;padding: 0px;margin: 0px;width: 471px;vertical-align: bottom;}
.td21{border-left: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td22{border-right: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td23{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td24{border-right: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 471px;vertical-align: bottom;}
.td25{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 466px;vertical-align: bottom;}
.td26{border-right: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 471px;vertical-align: bottom;}
.td28{border-right: #666666 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 466px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 472px;vertical-align: bottom;}
.td33{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td34{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 472px;vertical-align: bottom;}
.td35{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 602px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 602px;vertical-align: bottom;}
.td37{border-right: #666666 1px solid;border-top: #666666 1px solid;padding: 0px;margin: 0px;width: 471px;vertical-align: bottom;background: #f0f0f0;}
.td38{border-right: #666666 1px solid;border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 471px;vertical-align: bottom;background: #f0f0f0;}
.td39{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #f0f0f0;}
.td40{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;background: #f0f0f0;}
.td41{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #f0f0f0;}
.td42{padding: 0px;margin: 0px;width: 466px;vertical-align: bottom;background: #f0f0f0;}
.td43{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #f0f0f0;}
.td44{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;background: #f0f0f0;}
.td45{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #f0f0f0;}
.td46{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td49{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td50{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td51{border-bottom: #666666 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 65px;}
.tr3{height: 64px;}
.tr4{height: 26px;}
.tr5{height: 7px;}
.tr6{height: 27px;}
.tr7{height: 37px;}
.tr8{height: 10px;}
.tr9{height: 11px;}
.tr10{height: 6px;}
.tr11{height: 32px;}
.tr12{height: 38px;}
.tr13{height: 28px;}
.tr14{height: 58px;}
.tr15{height: 33px;}
.tr16{height: 25px;}

.t0{width: 596px;margin-top: 138px;font: 18px 'Times New Roman';}
.t1{width: 601px;margin-top: 18px;font: 19px 'Times New Roman';}
.t2{width: 602px;margin-top: 358px;font: 19px 'Times New Roman';}
.t3{width: 601px;margin-top: 16px;font: 19px 'Times New Roman';}
.t4{width: 602px;margin-top: 3px;font: 19px 'Times New Roman';}

